[SColor_Win]
117		147		177		255
[SColor_WinTitle]
0		60		150		255
[SColor_WinTText]
255		255		255		255
[SColor_WinTTextS]
80		80		0		255
[SColor_WinText]
0		0		0		255
[SColor_WinTextS]
0		0		0		127

[SColor_3D]
117		147		177		255

[SColor_BtnText]
0		0		0		255
[SColor_BtnTextS]
35		35		35		127

[SColor_BtnTextA]
55		55		155		255

[SColor_MenuA]
180		180		195		255
